/*
Theme Name: Esse Skincare
Author: Esse Skincare
Author URI: https://www.esseskincare.co.za
Description: Esse Skincare Custom Template
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


h1 {
  line-height: 1.1 !important;
}

h2 {
  line-height: 1.2 !important;
}

h3,
h4,
h5,
h6 {
  line-height: 1.3 !important;
}

#page .header-bar li {
  margin-bottom: 0px !important;
}

@media (min-width: 993px) and (max-width: 1669px) {
  .mini-nav .mini-sub-nav {
    left: -220px !important;
  }
}

@media (max-width: 992px) {
  h2.elementor-heading-title {
    font-size: 30px !important;
  }

  .dt-mobile-header .mini-nav #top-menu {
    top: 20px !important;
    left: 20px !important;
  }
}

.mini-nav .customSelectInner {
  font-size: 0px !important;
}

#wpsl-stores {
	overflow-y: auto !important;
}

#wpsl-stores .wpsl-contact-details span,
#wpsl-stores .wpsl-direction-wrap a,
#wpsl-stores .wpsl-street,
#wpsl-stores .address-holder {
  font-size: 15px !important;
  font-style: normal !important;
}

#wpsl-search-input {
  font-size: 17px !important;
}

.wpsl-search {
  background-color: #f5f5f5 !important;
  border-bottom: 1px solid #eeeeee !important;
}

#wpsl-wrap {
  border: 1px solid #eeeeee !important;
}

#wpsl-stores .address-stuff strong a,
#wpsl-stores .address-stuff strong {
  font-weight: 600 !important;
}

#wpsl-stores .address-stuff strong a {
  font-size: 17px !important;
}

#wpsl-wrap #wpsl-result-list li {
  border-bottom: 1px solid #bbbbbb !important;
}

#wpsl-gmap .wpsl-info-window p strong,
#wpsl-gmap .wpsl-info-window p strong b {
  font-size: 17px !important;
}

#wpsl-gmap .wpsl-info-window p span {
  font-size: 15px !important;
}

#wpsl-gmap .wpsl-info-actions a {
  font-size: 13px !important;
}

#wpsl-stores ul li:nth-child(even) {
  background-color: transparent !important;
}

@media (max-width: 980px) {
  #wpsl-stores .wpsl-store-location .address-stuff strong,
  #wpsl-stores .wpsl-store-location .address-stuff .wpsl-street,
  #wpsl-stores .wpsl-store-location .address-stuff .address-holder {
    width: 60% !important;
  }

  #wpsl-stores li {
    padding-bottom: 15px !important;
    padding-top: 15px !important;
  }

  #wpsl-search-input {
    margin-bottom: 20px !important;
  }
}

.wpsl-esse-search-label {
  display: block;
  float: left;
  width: 180px;
}

.wpsl-search.wpsl-checkboxes-enabled {
  padding-bottom: 24px;
  padding-top: 24px;
}

@media (max-width: 767px) {
	
	#main #wpsl-stores {
		height: inherit !important;
		padding-bottom: 30px !important;
	}
	
	#wpsl-stores .wpsl-store-location .wpsl-contact-details {
		max-width: 50% !important;}
	
}

#wpsl-stores ul li:nth-child(even) {
  background-color: #ededed;
}

.wpsl-search {
  background-color: #fff;
  margin: 0px !important;
}
.wpsl-search label {
  font-size: 17px !important;
  width: 100% !important;
}

#wpsl-search-wrap .rightHolder {
  float: none;
  margin: 0px !important;
}
@media (max-width: 980px) {
  #wpsl-search-wrap .rightHolder {
    float: none;
    width: 100%;
  }
}
#wpsl-search-wrap .wpsl-input {
  margin-left: 0px;
}
#wpsl-search-wrap .wpsl-search-btn-wrap {
  float: left;
  display: block;
  margin: 0px !important;
}
@media (max-width: 980px) {
  #wpsl-search-wrap .wpsl-search-btn-wrap {
    float: left;
    display: block;
    margin-top: 15px !important;
    margin-bottom: 25px !important;
  }
}
#wpsl-search-wrap .wpsl-search-btn-wrap #wpsl-search-btn {
  margin: 0px !important;
  width: 100%;

  padding: 4px 17px;
  position: relative;
  top: 2px;

  border-radius: 0px !important;
  box-shadow: 0px !important;
  background: #344c5a !important;
  color: #ffffff !important;
  border: 2px solid #344c5a !important;
  font-size: 15px !important;
  font-family: "Montserrat" !important;
  font-weight: 500;
}

#wpsl-search-wrap .wpsl-search-btn-wrap #wpsl-search-btn:hover {
  background: transparent !important;
  color: #344c5a !important;
}

#wpsl-search-wrap #wpsl-checkbox-filter {
  float: left;
  width: 250px;
  margin-top: 0px !important;
}
@media (max-width: 980px) {
  #wpsl-search-wrap #wpsl-checkbox-filter {
    float: none;
    width: 100%;
    padding: 5px 0px;
  }
}
#wpsl-search-wrap #wpsl-checkbox-filter li {
  width: 100%;
}
#wpsl-search-wrap #wpsl-search-input {
  width: 300px;
  border: none;
  border: 1px solid #ccc;
  border-radius: 0px;
  margin-right: 20px;
}

#wpsl-category,
.wpsl-input,
.wpsl-select-wrap {
  margin-bottom: 0px !important;
}

#wpsl-result-list {
  width: 40%;
  /* margin-right: 1% !Important; */
  float: left;
}
@media (max-width: 980px) {
  #wpsl-result-list {
    width: 100% !important;
    margin: 0px !important;
    padding: 12px !important;
    float: none;
  }
}

#wpsl-gmap {
  width: 59%;
  float: right;
}
@media (max-width: 980px) {
  #main #wpsl-gmap {
    height: 350px !important;
    margin: 12px !important;
    width: calc(100% - 24px) !important;
    float: none;
  }

  #main #wpsl-result-list {
    height: 360px !important;
  }
}

#wpsl-stores {
  width: 100%;
}
#wpsl-stores li {
  padding: 5px;
}
@media (max-width: 980px) {
  #wpsl-stores li {
    padding: 5px !important;
  }
}
#wpsl-stores .wpsl-store-location {
  position: relative;
}
#wpsl-stores .wpsl-store-location .address-stuff strong {
  font-weight: 400;
  font-size: 16px;
  padding-bottom: 5px;
  display: block;
}
#wpsl-stores .wpsl-store-location .address-stuff .wpsl-street,
#wpsl-stores .wpsl-store-location .address-stuff .address-holder {
  font-size: 14px;
  display: block;
  line-height: 1.6em;
}
#wpsl-stores .wpsl-store-location .address-stuff .address-holder {
  font-style: italic;
}
#wpsl-stores .wpsl-store-location .wpsl-direction-wrap {
  position: absolute;
  bottom: -5px;
  right: 0px;
}
#wpsl-stores .wpsl-store-location .wpsl-direction-wrap a {
  text-transform: capitalize !important;
  font-size: 0.9em;
}
#wpsl-stores .wpsl-store-location .wpsl-contact-details {
  position: absolute;
  text-align: right;
  right: 0px;
  top: 0px;
}
#wpsl-stores .wpsl-store-location .wpsl-contact-details a {
  text-transform: capitalize !important;
  font-size: 14px;
}
#wpsl-stores .wpsl-store-location .wpsl-contact-details span {
  line-height: 1.2em;
}
#wpsl-stores .wpsl-store-location .wpsl-contact-details strong {
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase;
  margin: 0px !important;
  padding-bottom: 0px;
  display: block;
}

#wpsl-stores .address-stuff a,
.wpsl-info-window p a {
  color: #344c5a !important;
}

#esse_all_stockists h1 {
  font-size: 45px !important;
  line-height: 52px !important;
}

#esse_all_stockists .wpsl-directory-wrap {
  margin-bottom: 40px !important;
  /* color: #ffffff !important; */
}

#esse_all_stockists .wpsl-directory-wrap h1 {
  font-size: 30px !important;
  line-height: 37px !important;
}

#esse_all_stockists .wpsl-directory-wrap > div {
  margin-bottom: 0px !important;
  padding: 15px !important;
  height: 105px !important;
  /* background-color: #787800 !important; */
  margin-right: 2% !important;
  width: 48% !important;
}

@media (max-width: 980px) {
  #esse_all_stockists .wpsl-directory-wrap > div {
    margin-right: 0% !important;
    width: 100% !important;
  }
}

.elementor-widget.elementor-widget-the7_elements .entry-excerpt {
  margin-bottom: 0px !important;
}

.widget_recent_entries li {
  margin-bottom: 12px !important;
}

.fancy-date .entry-month,
.fancy-date .entry-date,
.fancy-date .entry-year {
  font-family: "Montserrat" !important;
  color: #344c5a !important;
}

.single .entry-tags a {
  font-size: 12px !important;
  font-family: "Montserrat" !important;
}

#footer .elementor-nav-menu > li a {
  padding-left: 0px !important;
}

#footer-follow-text {
  margin-bottom: 0px !important;
}

#footer-follow-text p {
  margin-bottom: 5px !important;
}

#footer-privacy-link a {
  color: #b5b5b5 !important;
}

#cookie-law-info-bar {
  box-shadow: none !important;
  border-top: 1px solid #cccccc !important;
}

#microbe-animation {
  background-color: #c4fcf9 !important;
}

.gform_legacy_markup_wrapper textarea.large {
  height: 120px !important;
}

body .gform_legacy_markup_wrapper .top_label div.ginput_container {
  margin-top: 0px !important;
}

.fancy-date a {
  background: #f5f5f5 !important;
}

.dt-mobile-header .popup-search-wrap {
  max-width: none !important;
  top: auto !important;
  margin-top: 20px !important;
}

.widget_recent_entries a:hover {
  color: #1b6976 !important;
}

.gform_wrapper input,
.gform_wrapper select,
.gform_wrapper textarea {
  border: 1px solid #cccccc !important;
}

@media (min-width: 768px) {
  .single-product .elementor-tab-title.elementor-active {
    border-bottom: 2px solid #344c5a !important;
  }

  .elementor-tab-title,
  .elementor-tab-content,
  .elementor-tabs-content-wrapper {
    border: none !important;
  }
}

.elementor-tab-title,
.elementor-tab-content {
  border-left: none !important;
  border-right: none !important;
}

.elementor-tab-content {
  border-top: none !important;
}

#productBanner a {
    display: block;
}

.elementor-widget-image a img[src$=".svg"] {
  width: 220px !important;
}

.single-product .elementor-tab-content li {
  margin-top: 12px;
}

.buttons_added input[type="number"],
.buttons_added input[type="button"] {
  border-color: #cccccc !important;
  background-color: transparent !important;
  color: #888888 !important;
}

.elementor-button:visited {
    color: #ffffff !important;
    background-color: #344c5a !important;
}

.elementor-button:focus {
  color: #ffffff !important;
  background-color: #344c5a !important;
}

#cart .elementor-button:focus {
  color: #ffffff !important;
  background-color: #00000000 !important;
}

.elementor-button:active {
  color: #ffffff !important;
  background-color: #344c5a !important;
}

.elementor-button:visited:hover {
  color: #344c5a !important;
  background-color: transparent !important;
}
.elementor-button:focus:hover {
  color: #344c5a !important;
  background-color: transparent !important;
}
.elementor-button:active:hover {
  color: #344c5a !important;
  background-color: transparent !important;
}

@media (max-width: 767px) {
  #science-posts .portfolio-shortcode .dt-css-grid .wf-cell:nth-child(4),
  #science-posts .portfolio-shortcode .dt-css-grid .wf-cell:nth-child(5),
  #science-posts .portfolio-shortcode .dt-css-grid .wf-cell:nth-child(6) {
    display: none !important;
  }
}

.single-product .variations .label {
  display: none !important;
}

.single-product .variations select {
  border-color: #cccccc !important;
  background-color: #ffffff !important;
  margin-bottom: 0px !important;
}

.single-product .reset_variations {
  display: none !important;
}

.single-product #comments {
  height: 500px;
  overflow: scroll;
  overflow-x: hidden;
  margin-bottom: 40px;
}

.single-product .comment_container {
  margin-right: 20px;
}

.single-product #review_form input,
.single-product #review_form textarea {
  border-color: #ccc !important;
  background-color: #fff !important;
}

.single-product .esse_featured_review .elementor-star-rating i:before {
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: #000;
}

.esse-product-grid .button {
  border-width: 1px !important;
  margin-left: 15px;
  margin-right: 15px;
}

/* .esse-product-grid img {
  margin-bottom: 15px !important;
} */

.esse-product-grid .woocommerce-product-details__short-description p {
  font-size: 15px !important;
  font-weight: 500;
}

.esse-product-grid .woocommerce-loop-product__title,
.esse-product-grid .woocommerce-product-details__short-description,
.esse-product-grid .price,
.esse-product-grid .star-rating,
.esse-product-grid .added_to_cart {
  padding-left: 15px;
  padding-right: 15px;
}

.esse-product-grid .added_to_cart {
  display: block;
  margin-top: 20px;
}

.searchandfilter h4 {
  font-weight: 700;
}

.searchandfilter select {
  background-color: #ffffff;
  border-color: #cccccc;
}

.searchandfilter > ul {
  text-align: center;
}

.searchandfilter > ul > li {
  display: inline-block;
  vertical-align: baseline;
  padding: 0 20px;
  text-align: left;
  margin-bottom: 20px;
}

.sf-field-reset {
  vertical-align: bottom;
}

#page .sf-field-reset input, #page .sf-field-submit input {
  border-style: solid !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
  line-height: 34px !important;
  min-height: 34px !important;
  border-color: #344c5a !important;
}

.mini-widgets .wc-shopping-cart bdi {
  font-weight: 500;
}


/* products grid image hover ----------------------------*/
.woocommerce ul.products li.product a:hover img{
  transform: scale(1.1);
}
.woocommerce ul.products li.product a img{
  transition: 1.1s ease;
  margin-bottom: 0px;
} 

.woocommerce ul.products li.product .layzr-bg {
   display: block;
   overflow: hidden;
}

.woocommerce ul.products li.product .woocommerce-LoopProduct-link {
   margin-top: 18px;
}
/* -----------------------------------------------------*/


/* mobile fixes for product selector ----------------------------*/

@media (max-width: 992px) {
  .searchandfilter > ul > li {
   width: 100%;
   text-align: center;
   padding: 0px !important;
   margin-bottom: 0px !important;
 }

  .searchandfilter > ul {
   margin: 0px !important
 }

   .searchandfilter > ul > li > h4 {
   width: 40% !important;
   float: left !important;
   text-align: right !important;
   margin-top: 4px;
 }

 .searchandfilter > ul > li > label {
  width: 60% !important;
  float: left !important;
  text-align: left !important;
  padding-left: 20px !important;
}

.sf-field-submit, .sf-field-reset {
  
  float: left !important;
}

#page .sf-field-submit {
  width: 50% !important;
 text-align: right !important;
 float: left !important;
 margin-top: 5px !important;
 
}

#page .sf-field-reset {
  width: 50% !important;
  text-align: left !important;
  float: right !important;
  margin-top: 5px !important;
  padding-left: 20px !important;
 
}

.elementor-widget-search-filter-form {
  margin-bottom: 20px !important;
}

 }

@media (max-width: 767px) {
	
.searchandfilter select.sf-input-select {
    min-width: 255px;
}
	
.searchandfilter > ul > li > label {
        width: 100% !important;
        float: left !important;
        text-align: center !important;
        padding-left: 0px !important; */
}

.searchandfilter > ul > li > h4 {
        width: 100% !important;
        float: left !important;
        text-align: center !important;
        margin-top: 0px;
}
	
#page .sf-field-reset {
        width: 100% !important;
        text-align: center !important;
        float: right !important;
        margin-top: 5px !important;
        padding-left: 0px !important;
}
	
#page .sf-field-reset input, #page .sf-field-submit input {
    border-style: solid !important;
    padding-left: 80px !important;
    padding-right: 80px !important;
    line-height: 17px !important;
    min-height: 15px !important;
    border-color: #344c5a !important;
}

}

/* -----------------------------------------------------*/

.add_to_cart_button.added  {display:  inline-block !important}

.added_to_cart.wc-forward {display: none !important}


@media only screen and (max-width: 600px) {
	.single-post figure.alignleft, .single-post img.alignleft, .single-post figure.alignright, .single-post img.alignright {
	float:none !important;
	display:block !important;
	margin-left:auto !important;
	margin-right:auto !important;
    }
}

#page #main .btn-disabled, #page #main .btn-disabled:hover {
	border-color: #dddddd !important;
	background-color: #dddddd !important;
	color: #ffffff !important;
}